<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="true_102" title="VPN" compressed="true">
   <topicref FeatureID="-1" href="SET_HLP_VPN_CONFIG_MAIN.html" navtitle="Gestão de VPN"/>
   <topicref FeatureID="-1" href="SET_HLP_VPN_LOG_VIEW.html" navtitle="Registo de VPN"/>
   <topicref FeatureID="-1" href="SET_HLP_VPN_POLICY_SERVERS.html" navtitle="Servidores de política VPN"/>
   <topicref FeatureID="-1" href="SET_HLP_VPN_POLICY_SERVER_SET.html" navtitle="Definições do servidor VPN"/>
   <topicref FeatureID="-1" href="SET_HLP_VPN_POLICY_VIEW.html" navtitle="Políticas VPN"/>
</topics>